@charset "utf-8";
/* CSS Document */

#form-area {
	
	
}

#form-area-input {
	background-color:#FFF;
	padding:20px;
}

#form-area .head {
	padding-top:10px;
	padding-bottom:30px;
	border-top-width: 3px;
	border-top-style:solid;
	border-top-color: #cccccc;
}
#form-area .top{
	/*border-top-width: 3px;
	border-top-style:solid;
	border-top-color: #cccccc;*/
}
#form-area .bottom{
	border:none;
}


#form-area .head .title {
	font-weight:bold;
	float:left;
}

#form-area .head .must {
	float:left;
	padding-left:15px;
}

#form-area .head .inputarea {
	clear:both;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}

#form-area .rei {
	font-size:12px;
	color:#0C6;
}
#form-area .info {
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	color:#666;
	margin-top:5px;
	
}

#form-area .head input:focus{
	outline: none;
}
#form-area .head input{
	padding:5px;
	width:100%;
	box-sizing:border-box;
	border: 3px solid #eeeeee;
	font-size:16px;

}


#form-area .head input#zip1{
	width:30%;
}

#form-area .head input#zip2{
	width:40%;
}
#form-area .head textarea:focus{
	outline: none;
}
#form-area .head textarea{
	padding:5px;
	width:100%;
	box-sizing:border-box;
	height:350px;
	border: 3px solid #eeeeee;
	font-size:16px;
}


    select{
		border: 2px solid #eeeeee;
    }




#btn_submit {
		border: 0px;
		width: 200px;
		height: 30px;
		background: url(../img/online/bg_btn_submit.png) left top no-repeat;
		font-size:14px;
		font-weight:bold;
		color:#FFF;
	}
	
	
	#btn_submit:hover,
	#btn_submit:focus{
		background: url(../img/online/bg_btn_submit_hover.png) left top no-repeat;
	}
	
	
	#btn_back {
		border: 0px;
		width: 200px;
		height: 30px;
		background: url(../img/online/bg_btn_back.png) left top no-repeat;
		font-size:14px;
		font-weight:bold;
		color:#FFF;
		margin-top:15px;
	}
	
	#btn_back:hover,
	#btn_back:focus{
		background: url(../img/online/bg_btn_back_hover.png) left top no-repeat;
	}
	
	
	#submit_btn {
		text-align:center;
		background-color:#f8f8f8;
		padding-top:5px;
		padding-bottom:5px;
		margin-top:10px;
	}
	#back_btn {
		text-align:center;
	}
	
	#form-area .head input[type=radio]{
	width:auto;
	margin-right:7px;
}

#tel_img_sp img{
	width:100%;
}
#form-mes{
	margin-bottom:30px;
	font-size:16px;
	padding-left:15px;
	padding-right:15px;
}

#form-mes-semi{
	margin-bottom:30px;
	font-size:14px;
	padding-left:15px;
	padding-right:15px;
	line-height:28px;
}
#form-mes-semi span.hissu {
	background-color:#ff2a74;
	font-size:11px;
	line-height:11px;
	padding-left:3px;
	padding-right:3px;
	margin-left:2px;
	margin-right:2px;
	color:#FFF;
	border:1px solid #e1233f;
	border-radius: 2px;
	
}

#form-mes-semi span.naiyokakunin{
	background-color:#f82d28;
	background: url(../img/online/bg_btn_submit.png);
	background-repeat:repeat-x;
	background-size:auto 100%;
	font-size:12px;
	line-height:12px;
	padding-left:3px;
	padding-right:3px;
	margin-left:2px;
	margin-right:2px;
	padding-top:2px;
	padding-bottom:1px;
	color:#FFF;
	border-radius: 3px;
}
.gokinyukudasai{
	width:100%;
	box-sizing: border-box;
	border-radius: 2px;
	padding:3px;
}
#form-mes span {
	font-size:14px;
}


#thanks{
	line-height:24px;
}


#thanks p{
	font-size:16px;
	margin-bottom:20px;
	margin-top:10px;
	text-align:center;
	color:#093;
}


.reserve-date{
	width:50%;
	float:left;
}
.reserve-time{
	width:48%;
	float:right;
}
#form-area .head input[type=checkbox]{
	width:auto;
	margin-right:7px;
}
#form-area .head ul {
	border:none;
	padding:0;
	margin:0;
}
#form-area .head ul li{
	line-height:18px;
	background-image:none;
	padding-left:0;
	padding-top:10px;
	padding-bottom:10px;
}
#form-area .head ul li:first-child{
	padding-top:0;
}
body #form-area .head ul#kakunin-list {
}
body #form-area .head ul#kakunin-list li{

}
body ul#kakunin-list li:last-child{
	border:none;
	padding-bottom:0;
}



#form-area .head input#reserve-date-1,
#form-area .head input#reserve-date-2,
#form-area .head input#reserve-date-3{
	font-size:14px;
	padding:2px;
	
	box-sizing: border-box;
	padding-left:30px;
	background-image:url(../img/icon/icon_calendar.png);
	background-repeat:no-repeat;
	background-size:auto 80%;
	background-position: center left;
}
#form-area .head select#reserve-hour-1,
#form-area .head select#reserve-min-1,
#form-area .head select#reserve-hour-2,
#form-area .head select#reserve-min-2,
#form-area .head select#reserve-hour-3,
#form-area .head select#reserve-min-3{
	padding:2px;
	border: 3px solid #eeeeee;
}
#form-area .head #etc-comment textarea{
	height:200px;
	font-size:14px;
}
#etc-comment-mes{
	font-size:12px;
}
#etc-comment-mes span{
	color:#F00;
	font-weight:bold;
}
#etc-kakunin{
	font-size:12px;
	background-color:#efefef;
	padding:5px;
	margin-top:7px;
}
@media only screen and (min-width: 680px) {
#thanks{
	text-align:center;
	line-height:38px;
	font-size:16px;
	padding-top:30px;
}
#thanks p{
	font-size:24px;
}
#form-mes{
	margin-bottom:35px;
	font-size:18px;
}

#form-mes span {
	font-size:14px;
}
#form-area {
	margin-top:25px;
	padding:0;
	background-color:transparent;
}
#form-area-input{
	background-color:#FFF;
	padding:0;
}
#form-area .head .rei {
	font-size:12px;
	color:#0C6;
}
#form-area .head .info {
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	color:#666;
	
}


#form-area .head {
	background-image:url(../img/online/bg_form.jpg);
	background-repeat:repeat-y;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color: #cccccc;
	border-top:none;
	
}
#form-area .top{
	border-top-width: 1px;
	border-top-style:dotted;
	border-top-color: #cccccc;
}

#form-area .head .title {
	font-weight:bold;
	width:200px;
	float:left;
	padding-left:25px;
	padding-top:10px;
	box-sizing:border-box;
}

#form-area .head .must {
	width:30px;
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
}

#form-area .head .inputarea {
	width:375px;
	float:left;
	clear:none;
	padding-left:25px;
	box-sizing:border-box;
}

#form-area .head input {
	border: 3px solid #eeeeee;
}

#form-area .head radio{
	width:50px;
}
#form-area .head textarea{
	width:100%;
}
#form-area .head input[type=radio]{
	width:auto;
	margin-right:7px;
}

#btn_submit {
		border: 0px;
		width: 200px;
		height: 30px;
		background: url(../img/online/bg_btn_submit.png) left top no-repeat;
		font-size:14px;
		font-weight:bold;
		color:#FFF;
	}
	
	
	#btn_submit:hover,
	#btn_submit:focus{
		background: url(../img/online/bg_btn_submit_hover.png) left top no-repeat;
	}
	
	
	#btn_back {
		border: 0px;
		width: 200px;
		height: 30px;
		background: url(../img/online/bg_btn_back.png) left top no-repeat;
		font-size:14px;
		font-weight:bold;
		color:#FFF;
		margin-top:15px;
	}
	
	#btn_back:hover,
	#btn_back:focus{
		background: url(../img/online/bg_btn_back_hover.png) left top no-repeat;
	}
	
	
	#submit_btn {
		text-align:center;
		background-color:#f8f8f8;
		padding-top:5px;
		padding-bottom:5px;
		margin-top:10px;
	}
	
	
	
	#back_btn {
		text-align:center;
	}
	
	
	
	
	
	
}
